<% local data, viewlibrary, page_info, session = ... %>
<% require("htmlviewfunctions") %>
<% html = require("acf.html") %>

<% htmlviewfunctions.displaycommandresults({"kdestroy"}, session) %>
<% htmlviewfunctions.displaycommandresults({"kinit"}, session, true) %>

<H1><%= data.label %></H1>
<DL>
<pre>
<%= html.html_escape(data.value) %>
</pre>

<% if viewlibrary and viewlibrary.dispatch_component and viewlibrary.check_permission("kdestroy") then
	viewlibrary.dispatch_component("kdestroy")
end %>

</DL>

<% if viewlibrary and viewlibrary.dispatch_component and viewlibrary.check_permission("kinit") then
	viewlibrary.dispatch_component("kinit")
end %>
